Loading...
Searching...
No Matches
value.hpp File Reference

## Description

Provides bsoncxx::v1::types::value.

Includes
  - bsoncxx/v1/types/view.hpp

Go to the source code of this file.

## Classes

class | bsoncxx::v1::types::value
| A union of BSON type values. More...

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | bsoncxx::v1::types
| Declares entities representing a BSON type value.